## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <postCode>

`<postCode>` | (postCode) contains a numerical or alphanumeric code used as part of a postal address to simplify sorting or delivery of mail.
Attributes | Global attributes and those inherited from addrPart

Example

    <postCode>HR1 3LR</postCode>

Example

    <postCode>60142-7</postCode>

Note | The position and nature of postal codes is highly country-specific; the conventions appropriate to the country concerned should be used.
Module | Declared in file teicore2; Core tag sets: enabled when any TEI base is enabled
Class | addrPart
May contain | #PCDATA
May occur within | address

Declaration

    <!ELEMENT postCode %om.RO; (#PCDATA)>
    <!ATTLIST postCode
          %a.global;>

See further | 6.4.2 Addresses

Up: 35 Elements